Subject: [PATCH v1 0/3] Port and support rk3036 SoC platform

From: [email-masked] (Xing Zheng)
Date: Fri, 28 Aug 2015 18:07:24 +0800

HI Heiko,
Thank you for your reply. I will improve them as quickly as possible.

Thanks. :)

On 2015?08?28? 17:59, Heiko Stuebner wrote:
> Hi,
>
> Am Freitag, 28. August 2015, 13:46:45 schrieb Xing Zheng:
>> We need to support rk3036 soc platform via upstream, there are
>> 3 parts for the initial release of minimum system: dts, pinctrl,
>> and clock tree for rk3036, startup and run to init processs.
> this is really cool that you're working on supporting the rk3036.
> I had some comments to the individual patches, but overall it looks quite nice
> already.
>
>
> So, thanks for working on this
> Heiko
>
>
>
>